Subject: Re: What's cooking in git.git (Jul 2009, #02; Sun, 26)

From: Paolo Bonzini <[email-masked]>
Date: Tue, 28 Jul 2009 10:09:19 +0200

On 07/28/2009 10:01 AM, Junio C Hamano wrote:
> The last thing I want to do is to give end users
> a set of new command line options in 'master' (or even 'next'), only to
> revoke them before the next release.

Agreed.  However, some people expressed appreciation for the new 
git-push command-line option independent of the push.tracking work, of 
which I'd guess they might not even be aware.  If you agree, I would 
leave in pu the third patch ("add remote.*.pushHeadOnly") while merging 
the first two to next.

Paolo